Subject: Bug in draft-ietf-ipr-submission-rights-01.txt

From: Brian E Carpenter <[email-masked]>
Date: Mon, 24 Feb 2003 10:56:55 +0100

John Klensin's message on the technology-rights draft brought
to light an error in the submission-rights draft.

The I-D boilerplate texts currently refer to the entirety of
section 10 of RFC 2026, i.e. to both the copyright and patent
disclosure provisions.

The new boilerplate texts in draft-ietf-ipr-submission-rights-01.txt
refer only to the copyright provisions in submission-rights. This would
be a policy change, so they should be corrected to refer to
the disclosure provisions of the technology-rights draft too.

Otherwise, we will not clearly impose the disclosure requirement on
I-D submitters.

   Brian (writing only for myself)
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg